<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    public function run(): void
    {
        $this->call([
            PlanSeeder::class,
            DevUserSeeder::class,
        ]);

        if (app()->environment(['local', 'dev'])) {
            $this->call([
                DemoDataSeeder::class,
            ]);
        }
    }
}
